﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px;  }

/* rss_content
----------------------------------------------------------- */
#plan_rss { margin: 0px; padding: 0px; display: block; font-size: 12px;}

/* 
----------------------------------------------------------- */
#mini {margin: 0px 0px 10px; padding:0px; display: block; height: auto; border-bottom:1px dotted #AEBC7D;}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {width: 380px; margin: 0px; padding: 0px 0px 2px; float: left;}
#mini #minileft p {font-size:12px; line-height:18px; margin: 10px 0px 10px 10px; padding: 0px;}
#mini #minileft h4 {margin: 0px; padding: 5px 10px; font-size:13px; font-weight:bold;  line-height: 1.2em;}
#mini #minileft h4 a{margin: 0px; padding:0; color: #990033; text-decoration: none;}
#mini #minileft h4 a:hover {color: #990033; text-decoration: none;}

#mini #miniright {width: 160px; text-align: right; margin: 0px; padding: 0px; float: right;}
#mini #miniright img {margin: 0px 0px 10px; padding: 0px; border-style: none;}


div#index_bnr {
	clear: both;
	margin-bottom: 30px;
	height: 220px;
	width: auto;
	}
	div#index_bnr li { float: left; 	}

div#index_plan { margin-bottom: 30px; 	}
	div#index_plan h3 {
	padding: 0px;
	border-style: none;
	margin: 0px;
	}
	div#index_plan dl {
	background: url(plan_back.jpg) no-repeat;
	height: 180px;
	width: 150px;
	float: left;
	/*margin-right: 9px;*/
	margin:0;
	padding: 10px;
	overflow: hidden;
	}
	div#index_plan dt {
	font-size:13px;
	width: 140px;
	font-weight: bold;
	line-height:110%;
	margin:0 0 8px 0;
	}
	div#index_plan dt img{ margin:0 0 8px 0;}
	div#index_plan dd {
		visibility:hidden;
	font-size: 0.92em;
	line-height: 1.4em;
	width: 140px;
	}
